require 'rubygems'
require 'bundler'

begin
  Bundler.setup(:development)
rescue Bundler::BundlerError => e
  STDERR.puts e.message
  STDERR.puts "Run `bundle install` to install missing gems"
  exit e.status_code
end

require 'spec'
require "gill/helper"
require "gill/config"
require "gill/parse"
require "gill/git"

require 'gill/version'

include Gill