require 'spec_helper'
require "gill/gill"

describe Remove do

  before(:all) do
    Gill.config = Settings::Config.new('/tmp')
    @remove = Remove.new('misc#gill')
    @remove.remove_repo(true)
  end

  after(:all) do
    FileUtils.rm_rf('/tmp/source')
    FileUtils.rm_rf('/tmp/.gillrc')
    FileUtils.rm_rf('/tmp/.gillcache')
  end

  it "should parse the remove category name as misc" do
    @remove.category.should == 'misc'
  end

  it "should parse the repo_path as /tmp/source/misc/gill" do
    @remove.repo_path.should == '/tmp/source/misc/gill'
  end

end
